

# FormatTest


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**integer** | **Integer** |  |  [optional] |
|**int32** | **Integer** |  |  [optional] |
|**int64** | **Long** |  |  [optional] |
|**number** | **BigDecimal** |  |  |
|**_float** | **Float** |  |  [optional] |
|**_double** | **Double** |  |  [optional] |
|**string** | **String** |  |  [optional] |
|**_byte** | **byte[]** |  |  |
|**binary** | **File** |  |  [optional] |
|**date** | **LocalDate** |  |  |
|**dateTime** | **OffsetDateTime** |  |  [optional] |
|**uuid** | **UUID** |  |  [optional] |
|**password** | **String** |  |  |
|**bigDecimal** | **BigDecimal** |  |  [optional] |



